/*!
  \file
  \brief 等速で移動して 3D 環境を取得するプログラム

  \author Satofumi KAMIMURA

  $Id: main.cpp 1970 2011-11-09 06:53:29Z satofumi $
*/

#include "Moving3DWindow.h"
#include <QApplication>
#include <QTranslator>


int main(int argc, char *argv[]) {

  QApplication app(argc, argv);

  // ロケールの適用
  QString locale = QLocale::system().name();
  QTranslator translator;
  translator.load("Moving3D_" + locale);
  app.installTranslator(&translator);

  Moving3DWindow window;
  window.show();
  return app.exec();
}
